DeepScan - Bug #914
Feature # 868 (Open): Admin site

Feature # 873 (Open): [Admin] New

Feature # 906 (Open): [Admin] [New] Test
[Admin] [New] Giao dién khac DS
01/10/2025 08:56 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:
1. Tai man new
2. Kiém tra hién thi

0 Két qua hién tai:
2. Click button search chua déi hiéu rng

0 Két qua mong mudn:
2. Click button search dgi hiéu (rng (Man list file tuong tu)

History

#1 - 01/10/2025 08:56 AM - Nguyén Tra
- File 33.jpg added

#2 - 01/10/2025 08:57 AM - Nguyén Tra

- Description updated

#3 - 01/10/2025 08:57 AM - Nguyén Tra

- Description updated

#4 - 01/13/2025 04:29 AM - Le Quy Duong

- Status changed from Open to Implemented

#5 - 01/13/2025 08:22 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#6 - 01/13/2025 08:23 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

33.jpg 99 KB 01/10/2025 Nguyén Tra
